.container {
    width: 50%;
    background-color: white;
    border-radius: 16px;
    img {
        width: 128px;
        height: 128px;
        border-radius: 64px;
        -webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        display: block;
        margin: auto;
    }
    .login-form {
        display: flex;
        justify-content: center;
        flex-direction: column;
        h2 {
            text-align: center;
        }
    }
}